[问题]请问这个问题如何解决?

为当前最终发行版之前的所有版本提供支持
回复
fallening
帖子: 131
注册时间: 2006-10-30 19:54
来自: Hannover
送出感谢: 0
接收感谢: 0

[问题]请问这个问题如何解决?

#1

帖子 fallening » 2006-11-03 20:59

apt-get升级或安装软件时候有这样提示

代码: 全选

Traceback (most recent call last):
  File "/usr/bin/apt-listchanges", line 35, in ?
    import apt_listchanges
  File "/usr/lib/site-python/apt_listchanges.py", line 25, in ?
    locale.setlocale(locale.LC_ALL,'')
  File "/usr/lib/python2.4/locale.py", line 381, in setlocale
    return _setlocale(category, locale)
locale.Error: unsupported locale setting
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "zh_CN:zh:en_US:en",
        LC_ALL = "zh_CN.UTF-8",
        LANG = "zh_CN.UTF-8"
回复

回到 “老旧版本支持”